@import url("reset.css");@charset "utf-8";
/* CSS Document *//*index_banner */
.banner {position:relative;width:100%;height:55vh;color:#fff;}
.index_banneraa{height:55vh;}

.index_banner .slick-track,.index_banner .slick-list {height:55vh;}
.index_banner .slick-dots {bottom:90px;padding-top:0px;}
.index_banner .slide_item {position:relative;width:100%;height:55vh;}
.index_banner .slide1 {background-size:cover;}
.index_banner .slide2 {background:url('banner1.jpg') center no-repeat;background-size:cover;}
.index_banner .slide3 {background:url('banner1.jpg') center no-repeat;background-size:cover;}
.index_banner .slick-dots li {border-radius:0px;width:13px;height:13px;background:#fff;border-radius:50%;border:1px solid #fff;margin:0px 7px;}
.index_banner .slick-dots li:after {content:"";position:absolute;display:block;height:0px;}
.index_banner .slick-dots li.slick-active,.index_banner .slick-dots li:hover {background:#C01520;border:1px solid #C01520;display:none;}
.ban_info_box{position:absolute;top:30%; width:100%;}
.ban_info {width:80%; max-width:1300px;margin:0 auto;}

.ban_info h2 {font-size:2.4rem;text-align:left;line-height:2rem;letter-spacing:1px;color:#fff;}
.ban_info span {display:block;color:#fff;padding:.7rem 0;letter-spacing:normal;font-size:1.5rem;letter-spacing:1px;}
.ban_info a.sous {width:10rem;height:2.5rem;background:#0162AF;line-height:2.5rem;text-align:center;display:block;color:#fff;border:1px solid #0162AF; font-size:.9rem;}
.ban_info a:hover.sous {background:#fff;color:#0162AF;border:1px solid #0162AF;}




@media (max-width:870px){

.index_banner {height:500px !important;}

.ban_info {width:90%;}

.ban_info h2 {font-size:1.8rem;line-height:2rem;}
.ban_info span p{font-size:1.5rem;}

.ban_info a.sous {width:7rem;height:2.2rem;line-height:2.2rem;font-size:.9rem;}

}


@media (max-width:639px) {
.ban_info_box{top:40%; }
.index_banner {height:400px !important;}

.ban_info h2 {font-size:1.3rem;line-height:.8rem;}
.ban_info span p{font-size:.9rem;padding:0;}

.ban_info a.sous {width:6rem;height:2rem;line-height:2rem;font-size:.8rem;}


}

